.fondo_menu {
	background-image: url(fotos/fondo-menu.gif);
	height: 20px;
	width: 120px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: lighter;
	font-size: 11px;
	color: #333;
	font-style: normal;
	line-height: normal;
	letter-spacing: -0,5;
}
.fondo_menu2 {
	background-image: url(fotos/fondo-menu2.gif);
	height: 20px;
	width: 120px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: lighter;
	font-size: 11px;
	color: #333;
	font-style: normal;
	line-height: normal;
	letter-spacing: -0,5;
}
.servicios {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	font-weight: normal;
	background-color: #FFF;
	color: #F00;
}
.cuerpoindex {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-weight: lighter;
	margin-left: 30px;
	margin-top: 20px;
	letter-spacing: -1px;
	color: #333;
}
.formulario1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #333;
	padding-right: 5px;
	margin-right: 10px;
	font-weight: normal;
	vertical-align: top;
}
.cuerpoindexpeq {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	font-weight: lighter;
	margin-left: 10px;
	margin-top: 0px;
	letter-spacing: -1px;
	color: #333;
	text-align: justify;
	margin-right: 20px;
	clip: rect(5px,5px,auto,5px);
	margin-bottom: 0px;
	padding: 0px;
}
.direccion {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 8px;
	font-weight: lighter;
	margin-left: 25px;
	margin-top: 10px;
	letter-spacing: -1px;
	color: #C00;
	text-align: left;
	margin-bottom: 0px;
	margin-right: 15px;
}
.fondo_menurojo {
	background-image: url(fotos/fondo-menu2.gif);
	height: 20px;
	width: 120px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: lighter;
	font-size: 11px;
	color: #333;
	font-style: normal;
	line-height: normal;
	letter-spacing: -0,5;
}
.direccion {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	color: #333;
}
.fondo_menu3 {
	background-color: #EBEBEC;
	height: 20px;
	width: 120px;
}
.logotop {
}
